.outer_plot_div {
    /* margin: var(--sp-x) 0; */
    display:flex;
    gap:var(--sp-m);
    flex-direction: column;
    align-items: center;
}

.plot_container {
    width: 100%;
    max-width: 700px;
}

.svg-container{
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.js-plotly-plot .plotly svg{
    display: inline;
}

.name_long_result{
    font-size: var(--text-size-90);
color: grey;
}  

.result_header{
    margin: var(--sp-m) 0;
}

.scale_max_grey{
    color: grey;
}


.result_pd_main{
    padding-left: 4rem;
}


.export_btn_result_div{
    display: flex;
    gap: var(--sp-m);
    align-items: center;
    width:fit-content;
    margin-bottom:var(--sp-x);
}


@media (max-width: 767px) {
.result_pd_main{
    padding-left: 0; 
}

.sr4-padding-md {
   padding: var(--sr4-space-md); 
}

}